/* CSS Document */
/* CSS Document */
@charset "utf-8";
body {
	font: 12px Verdana;
	/*background: #4E5869;*/
	margin: 0;
	padding: 0;
	color: #000;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-top: 0px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}


/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
.container {
	width: 100%;
	/*max-width: 1260px;/* a max-width may be desirable to keep this layout from getting too wide on a large monitor. This keeps line length more readable. IE6 does not respect this declaration. */
	min-width: 780px;/* a min-width may be desirable to keep this layout from getting too narrow. This keeps line length more readable in the side columns. IE6 does not respect this declaration. */
	background:#729133 url(../images/bodybg.gif)  repeat-x;/*#F3F4F5;*/
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	/*background: #6F7D94;*/
	background:#000;/*url(images/header_bg.png) top left repeat-x;*/
	/*background:#3399CC;*/
	border-bottom:2px solid gray;
	height:114px;
}
.toper
{
margin-top:0px;
/*background:url(images/banner6.jpg) left -5px no-repeat;*/
width:1080px;
height:114px;
margin:0 auto;
}


.content {

    border:1px solid #e3e3e2;
	width:1080px;
	margin:0 auto;
	margin-top:10px;
	background:#fff;
	height:auto;
	padding:0px;
	
}
 .sidebar1 {
    
	float: left;
	width: 220px;
	/*height:100%;*/
	padding:10px;
	background:#999999;/* #fff;/*#93A5C4;*/
}
/* recent members */
.sidebar1 .left_div{height:auto; }
.sidebar1 .left_div .mtitle{background:#000;border:1px solid #ffffff; color:#00CC00; font-size:13px; margin-top:15px; margin-bottom:0px; font-weight:bold; padding:5px;}
.sidebar1 .left_div .ad {width:220px; background:#e3e3e2; font-size:16px; color:#FFFFFF; height:250px;}
.sidebar1 .left_div ul.recent {list-style: none; /*border:1px solid #ffffff; */ margin-top: 0px; width:220px;	 margin-bottom: 15px; }
.sidebar1 .left_div ul.recent li {border-bottom: 1px solid #e7e7e7;width:200px;   padding:10px;	background:#fff;height:70px; float:left;}
.sidebar1 .left_div ul.recent li .div_img{float:left;}
.sidebar1 .left_div ul.recent li .div_img img.pro{border:2px solid #CCCCcc;}
.sidebar1 .left_div ul.recent li .div_name{float:left; width:130px; padding-left:5px; text-align:right; }
.sidebar1 .left_div ul.recent a { color:#006699; text-decoration:none;}
.sidebar1 .left_div ul.recent a:hover {  text-decoration:underline;}
 .middle{
   margin-left:20px;
	float: left;
	width: 800px;
	background: #fff;
	padding-top:20px;
	padding-bottom: 10px;
}
.middle .map_route{
	float: left;
	width:auto;  height:auto;
	background: #fff;
	padding-bottom: 10px;
}
.middle .registration{width:760px; float:left; height:auto; border:1px solid #e3e3e2; -webkit-border-radius: 2px;     -moz-border-radius: 2px;}
.middle .note{width:760px; float:left; border-bottom:1px solid #e3e3e2; background:#ECF1F2;}
h1 { color:#3366CC; font-family: verdana; font-size:16px; font-weight:bold;  }
h2 { color:#CC3300; font-family: verdana; font-size:12px; font-weight:bold}
h3 { color:#33CC66; font-family: verdana; font-size:12px; font-weight:bold}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color:#414958;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}
/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	/*padding: 0 15px 15px 40px;  this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
.sidebar1 ul.nav {
	list-style: none; /* this removes the list marker */
	border:3px solid #CCCCCC;
	/*border-top: 1px solid #666; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
	margin-bottom: 15px; /* this creates the space between the navigation on the content below */
}
.sidebar1 ul.nav li {
	border-bottom: 1px solid #e7e7e7; /* this creates the button separation */
	background: #000;
	height:33px;
}
.sidebar1 ul.nav li:hover {
	
	background: url(../images/menu_set.gif) repeat-x;
	
}
.sidebar1 ul.nav  a { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding-top:7px;
	padding-left:30px;
	background:transparent url(../images/arrow.gif) left 11px  no-repeat;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	text-decoration: none;
	/*background: #8090AB;*/
	height:33px;
	font-weight:bold;
	color:#CCCCCC;
}
.sidebar1 ul.nav   a:hover, ul.nav  a:active, ul.nav  a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	/*background:#FFFFFF url(images/arrow.png) no-repeat 5px 7px;*/
	background:transparent url(../images/arrow.gif) left 11px no-repeat;
	font-weight:bold;
	color:#FFFF33;
	}

table{
  vertical-align: top;
}
.t_height{
height:100%;
}
.selectbox { border:1px solid #bcbcbc;/*Mozilla-basierte Browser (z.B. Firefox)*/-moz-box-shadow: 2px 2px 3px #969696;
 /*WebKit-basierte Browser (z.B. Safari/Chrome)*/-webkit-box-shadow: 2px 2px 3px #969696;/*CSS3 Standard*/ box-shadow: 2px 2px 3px #969696;/*Ie-6-8*/filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=135, Strength=3);}
 
.amaz_title {background:gray;}
.amaz_td {background:#dddddd;}
/* header */
.full_box				{ width:100%; height:auto; float:left;}
#login_box				{ width:305px; float:right; height:70px; position:relative;}
form p 					{ position: relative; float:left; width:145px; height:18px; }
form p label			{ position: absolute; top: 2; left: 0; color: #777; padding-left:5px; cursor:text; font:11px Verdana;}
.welcome				{ font:normal 11px/40px Verdana, Geneva, sans-serif; color:#fff; display:block; float:left;}
.blue, .blue a			{ font:normal 11px/30px Verdana, Geneva, sans-serif; color:#fff; }
#login_reg_box			{ width:180px; float:right; height:auto; text-align:right;}
#login_submit_box		{ width:70px; float:right; height:auto;}
/* General */
.top_margin				{ margin-top:10px !important;}
.ligthash, .ligthash a	{ font:normal 11px/25px Verdana, Geneva, sans-serif; color:#fff !important;}
.submit_but, .submit_big_but	{ cursor:pointer; float:right; padding:0 5px; margin-top:5px; border: 1px solid #032b5c; border-bottom: 1px solid #2f6395;  				                               -moz-box-shadow: inset 0 1px 0 0 #a7c5f8;  
                                -webkit-box-shadow: inset 0 1px 0 0 #a7c5f8; 
                              box-shadow: inset 0 1px 0 0 #a7c5f8;  color: #fff; text-align: center; font:normal bold 11px/ 18px Verdana, Geneva, sans-serif; text-decoration:none;  text-shadow: 0 -1px 0 #4c9021;
						background: #4c6ba7; 
						/* Old browsers */background: -moz-linear-gradient(top, #4c6ba7 0%, #2d4779 100%); 
						/* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c6ba7), color-stop(100%,#2d4779));
						 /* Chrome,Safari4+ */background: -webkit-linear-gradient(top, #4c6ba7 0%,#2d4779 100%);
						 /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top, #4c6ba7 0%,#2d4779 100%); 
						 /* Opera11.10+ */background: -ms-linear-gradient(top, #4c6ba7 0%,#2d4779 100%); /* IE10+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c6ba7', endColorstr='#2d4779',GradientType=0 ); 
						 /* IE6-9 */background: linear-gradient(top, #4c6ba7 0%,#2d4779 100%); /* W3C */ }
a.submit_but, a.submit_big_but			{ color:#FFF !important; text-decoration:none !important;}
.rpy_message			{display:none;width:430px; margin-bottom:10px; height:210px;padding:5px 5px 10px 20px;border:3px solid #d7d7d7; background:#E2EBEF;}
.right					{ float:right;}
.red					{ color:#F00; font-weight:bold;}
#map_canvas             {  border:1px solid #bcbcbc;/*Mozilla-basierte Browser (z.B. Firefox)*/-moz-box-shadow: 2px 2px 3px #969696;
 /*WebKit-basierte Browser (z.B. Safari/Chrome)*/-webkit-box-shadow: 2px 2px 3px #969696;/*CSS3 Standard*/ box-shadow: 2px 2px 3px #969696;/*Ie-6-8*/filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=4);}
table.top_head			{ width:100%; background:#fff; padding:5px 0; border:0;}
table.simple 			{ border-collapse: collapse; margin:0 auto; float:left; height:auto;font-size:11px; font-family:verdana; }
.simple th 				{  color:#08365c; padding:0.1em 15px; text-align: left; font-size:11px;}
.simple tr.lightblue th	{  !important;}
.simple td				{ padding:5px;  vertical-align:middle;}
.simple input			{ width:200px;height:20px;padding:2px;   border:1px solid #bcbcbc;/*Mozilla-basierte Browser (z.B. Firefox)*/-moz-box-shadow: 2px 2px 3px #969696;
 /*WebKit-basierte Browser (z.B. Safari/Chrome)*/-webkit-box-shadow: 2px 2px 3px #969696;/*CSS3 Standard*/ box-shadow: 2px 2px 3px #969696;/*Ie-6-8*/filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=135, Strength=3);
}
.simple input.radio 	{ border:none; width:auto;height:20px;padding:2px;/*Mozilla-basierte Browser (z.B. Firefox)*/-moz-box-shadow: 2px 2px 3px #969696;
 /*WebKit-basierte Browser (z.B. Safari/Chrome)*/-webkit-box-shadow: 2px 2px 3px #969696;/*CSS3 Standard*/ box-shadow: 2px 2px 3px #969696;/*Ie-6-8*/filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=135, Strength=3);
}
.simple .select 	{ width:200px;height:22px;padding:2px; padding-top:0px;   border:1px solid #bcbcbc;/*Mozilla-basierte Browser (z.B. Firefox)*/-moz-box-shadow: 2px 2px 3px #969696;
 /*WebKit-basierte Browser (z.B. Safari/Chrome)*/-webkit-box-shadow: 2px 2px 3px #969696;/*CSS3 Standard*/ box-shadow: 2px 2px 3px #969696;/*Ie-6-8*/filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=135, Strength=3);
}
.simple .select_small 	{ width:100px;height:20px;padding:2px;   border:1px solid #bcbcbc;/*Mozilla-basierte Browser (z.B. Firefox)*/-moz-box-shadow: 2px 2px 3px #969696;
 /*WebKit-basierte Browser (z.B. Safari/Chrome)*/-webkit-box-shadow: 2px 2px 3px #969696;/*CSS3 Standard*/ box-shadow: 2px 2px 3px #969696;/*Ie-6-8*/filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=135, Strength=3);
}
.simple .biginput {border:1px solid #bcbcbc; width:400px;height:20px;padding:2px;-moz-box-shadow: 2px 2px 3px #969696; 
 -webkit-box-shadow: 2px 2px 3px #969696; box-shadow: 2px 2px 3px #969696;filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=135, Strength=3);}
.simple a.top {color:#FFFFFF; padding:5px; background:#3399CC; text-decoration:none;} 
.simple a.top:hover {color:#fff; padding:5px; background:#33CC99; text-decoration:none;} 
.simple a.active {color:#000; padding:5px; background:#e3e3e2; text-decoration:none;} 
.simple input.lacotion	{ width:400px;height:20px; padding:2px; color:#999999;  border:1px solid #bcbcbc;-moz-box-shadow: 2px 2px 3px #969696;
-webkit-box-shadow: 2px 2px 3px #969696;box-shadow: 2px 2px 3px #969696; margin-right:5px;filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=135, Strength=3);
} 
.simple input.route1		{ width:225px;height:25px;   border:1px solid #bcbcbc; padding:3px;} 
.simple input.submit_rg { width:auto; height:auto;cursor:pointer; padding:5px; margin-top:5px; border: 1px solid #032b5c;   color: #fff; text-align: center; font:normal bold 11px/ 18px Verdana, Geneva, sans-serif; background: #4c6ba7;  }
.simple input.submit_go { width:auto; height:auto;cursor:pointer; padding:3px; margin-top:5px; border: 1px solid #032b5c;   color: #fff; text-align: center; font:normal bold 11px/ 18px Verdana, Geneva, sans-serif; background: #4c6ba7;  }
.simple td.settings {color:#33CC99; width:100px; font-weight:bold; text-transform:uppercase; }
.simple td.settings_red {color:#CC3300; width:100px; font-weight:bold; text-transform:uppercase; }
.simple span.remark {color:#999999; text-transform:lowercase; font-weight:normal; background:none;}
.simple  a.help{ width:10px; padding:1px 5px 1px 5px;background:#329BBE; color:#FFFFFF;  font-size:12px;-moz-box-shadow: 2px 2px 3px #969696;
 -webkit-box-shadow: 2px 2px 3px #969696; box-shadow: 2px 2px 3px #969696;filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=135, Strength=3)}
.simple a.help:hover{ text-decoration:none; cursor:pointer;}

.simple a.help span{display: none;position:absolute;
	margin-left:0px;	
	width:350px;
    border:1px solid #329BBE;
	padding:5px;
	font-size:10px;
	font-weight:normal;
    background-color:#DFF2F7; color:#000;
    text-align: center;
	z-index:999;}

.simple a.help:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
	margin-left:0px;	
	width:350px;
    border:1px solid #329BBE;
	padding:5px;
	font-size:10px;
	font-weight:normal;
    background-color:#DFF2F7; color:#000;
    text-align: center;
	z-index:999;}
label.error 			{ background: url(errors.png) no-repeat 0 4px; width: 300px;  color: red;  padding-left: 23px; float:left; height:25px; font-size:11px; line-height:25px;}

.search { background:url(images/frame.PNG) left top no-repeat; font-size:12px; width:600px; padding:10px; height:210px; color:#336699}
.memberList{width:755px; border:2px double #CCCCCC; float:left; }
.memberList ul.members {
    float:left;
	width:750px;
	list-style: none; /* this removes the list marker */
	margin: 15px; /* this creates the space between the navigation on the content below */
}
.memberList ul.members li {
	border-bottom: 1px dotted #e7e7e7; /* this creates the button separation */
	float:left;
	list-style-type:none;
	margin-right:15px;
	width:225px;
	line-height:35px;
}
.memberList ul.members li a{
	
	margin-left:8px;
	color:#333333;
	text-decoration:none;
}
.memberList ul.members li a .pimg{
	margin-top:5px;
	float:left;
}
.memberList ul.members li a .pimg img{
border:2px solid #CCCCcc;
}
.memberList ul.members li a .pnm{
float:left;
padding-left:5px;
}
.memberList ul.members li a:hover{
	color:#339966;
	font-weight:800;
	background:#F2F1E1;
	text-decoration:none;
}


/* ~~ The footer ~~ */
.footer {
	padding: 10px 0;
	margin-top:20px;
	border-top:5px solid #333333;
	background:#000;
	height:50px;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}
.footer p { width:1080px; margin:0 auto; padding:10px; text-align:center;color:#fff;}
/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


.link {
background:no-repeat url('//maps.gstatic.com/mapfiles/hpimgs25.png') -14px 0;
width:18px;
height:7px;
}
